#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-HCn384R5855DmWl5dnixKb
key:                  pantry-0.5.7-HCn384R5855DmWl5dnixKb
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  399a9732acf17e28fde64cb36dc0dda1
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-HCn384R5855DmWl5dnixKb
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    ansi-terminal-0.11.5-I74MmTeW9YLiw9Qajrthd base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-AIb4zsHl3ZKAbJRbGXM1gR
    casa-types-0.0.2-JrEsWQluwel8P5IslBruHp
    conduit-1.3.6-DKxmXDBSAtbFEdhj7gVmd7
    conduit-extra-1.3.6-1Or7Te9mTSo6tE5jYEaUcD containers-0.6.5.1
    crypton-0.34-95B1pe5BCbAFa9KfNICjTF
    crypton-conduit-0.2.3-EpQKVz1XXNcEi6kp2LuBoJ
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-HQ5yuSLtfZC8wsel0Gjr54
    generic-deriving-1.14.5-5z4pnZajGgPbIyt2sNZdI
    hackage-security-0.6.2.6-4osxhNlL9QQEALb45w7eLW
    hpack-0.35.2-HztCguFl1U9Dvhs9M0jN9Q
    http-client-0.7.17-11ivfIwiLS1LikIZGmR2BX
    http-client-tls-0.3.6.3-9cG9EqUDg9KAFhgAI7iaXt
    http-conduit-2.3.9-1pt2apFUu1MF5tAKSOxnHZ
    http-download-0.2.1.0-Baqxa7I6P5f4FQcl3OKuXZ
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-GvYkTKJEBgnFJWy62fBoLH
    path-0.9.5-5Jsq9dV6sVmKdqIDcHf5Bz
    path-io-1.8.1-3O2ez5u0Cz3noJZJ1fPqL
    persistent-2.14.5.1-GWovSGtgN5O4dY0oI11USZ
    persistent-sqlite-2.13.1.0-2yAketi4vFG1FhygrwJvwz
    primitive-0.7.4.0-AA8L6ftl9K2CnnGUysF0H7
    resourcet-1.2.6-FuwUbRkPz8Z2g3NTjJ9eC3
    rio-0.1.22.0-5DhiFl7gN0vEC1PyzdlknO
    rio-orphans-0.1.2.0-CoZBAT0U83R2nYS2VWGqVC
    rio-prettyprint-0.1.6.0-5qOEpOtfAIE9Jk7GP4QBBZ
    tar-conduit-0.4.1-4QnZbxUNqNtEP1XpPwkJ0J text-1.2.5.0
    text-metrics-0.3.2-2GIPTNBpDIz3Wx7ez1Bpo1 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-BQfwZMMHf0L3GbhHGfhMHP
    unliftio-0.2.25.0-5a5WvPoBW6EBfdyWO9zWFh
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF
    yaml-0.11.11.2-CS6NCqAxhfWDyzwO4NG30p
    zip-archive-0.4.3.2-HwWEjrkz81r11b4b54QEFv

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

